
.add_left.newadleft {
    height: auto;
}

body {

	background-color: #f3f3f4;

	font-family: 'Segoe UI', sans-serif;

        overflow-x: hidden;

}

a{ font-family: 'Segoe UI', sans-serif; text-decoration:none;}

section.request_form {
    min-height: 700px;
}

.form-control:focus {
    border:none;
    box-shadow: none;
    outline: 0 none;
}

p{ padding: 0; font-size: 15px; color:#58585a; font-family: 'Segoe UI';}

.text-clr{ color:#4f4d4d;}

.textr{ color:#fffefc; font-weight:600; font-size:18px; padding-left:20px;}



*{  outline:none;  }

a {

	color: #000;

	text-decoration: none;

	



}

img.img-responsive.center-block.banner_add {
    margin: 10px auto;
}



.multi-search .header_inner {
    min-height: auto;
}

/* .header_inner { */
    /* min-height: 750px; */
/* } */
div.distributer-name{		margin:16px 0}
div.distributer-image{	margin:3px 0 10px;	color:#000}
table.distributor-results{	border-collapse:collapse;	border:1px solid #c2bebe;	font-size:13px;	width:100%}
thead tr {    border: 1px solid #031875;}.distributor-results thead{	background:transparent;} table.table-bordered tbody tr td {    border: 1px solid #4E6AE6;}
.distributor-results thead tr{	position:relative;	top:0;	left:0;	font-weight:400}
.distributor-results thead th{	  color: #142436;    font-weight: 400;    border-right: 1px solid #000;    border-bottom: 1px solid #000;  
  background: transparent;    font-size: 16px;    padding: 10px 0;    margin-bottom: 14px;    font-weight: 600; text-align:left;}table.distributor-results tbody tr td a {    color: #031875;    font-weight: bold;}table.distributor-results tbody tr td a:hover {    color: #19319d; text-decoration:underline;}table.distributor-results thead tr th {    border: 1px solid #031875;   }table.table-bordered tbody {    background: #fff;}
  table.table-bordered tbody tr td {    text-align: left;}   table tbody tr td a:hover {color: #000;    font-weight: bold;    text-decoration: underline;}thead{	display:table-header-group;	vertical-align:middle;	border-color:inherit}table.distributor-results{	border-collapse:collapse;	border:1px solid #c2bebe;	font-size:13px;	width:100%}
  a.btn.btn-info.buy_now {    background: #031875  none repeat scroll 0 0;    border: medium none;    border-radius: 0;    margin-top: 0px;  font-weight:500 !important;    color: #fff !important;}a.btn.btn-info.buy_now:hover {background: #3B4EA2 none repeat scroll 0 0; }     

div.distributer-image {
    margin: 3px 0 10px;
    color: #000;
    border: 2px solid #707796;
    padding: 5px;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 31px 0 0px;
    background: #fff;
    text-align: center;
    float: left; width:100%;
}

.distributer-image img {
  height: 55px;
    width: auto;
    float: left;
}

.panle_content {
     margin-top: 9px;
    color: #000000;
    padding-top: 8px;
}

table.distributor-results thead tr th {
    border: 1px solid #031875;
    font-weight: bold;
}

a:hover {

	color: none ;

	text-decoration: none;

	cursor:pointer;

}

.uppercase {

	text-transform: uppercase;

}

h1{font-size:14px; }

h2{font-size:25px; font-weight: 600;}

h3{ font-size:14px;}

h4{ font-size:16px; line-height: 20px;}

h3{ font-size:20px;}

h2{ font-size:28px;}

h6{ font-size:15px;}




.pad_left0 {
    padding-left: 0;
}


.pad0 {
    padding: 0;
}



h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {

	font-family: 'Open Sans', sans-serif;

	margin: 0;

}

.font-130 {

	font-size: 130px;

}

.font-48 {

	font-size: 48px;

}



.font-11 {

	font-size: 11px;

}



.font-34 {

	font-size: 34px;

}

.font-32 {

	font-size: 32px;

}

.font-29 {

	font-size: 29px;

}

.font-26 {

	font-size: 26px;

}

.font-18 {

	font-size: 18px;

}

.font-20 {

	font-size: 20px;

}

.font-22 {

	font-size: 22px;

}

.font-16 {

	font-size: 16px;

}

.font-14 {

	font-size: 14px;

}



.font-14-2 {

    font-size: 14px;

}	





.font-13 {

	font-size: 13px;

}

.font-12 {

	font-size: 12px;

}

.font-wt-600 {

	font-weight: 600;

}

.font-wt-300 {

	font-weight: 300;

}

.color-white {

	color: #fff;

}

.color-blue {

	color: #4a4ac8;

}

.color-black {

	color: #000;

}

.color-blue {

	color: #4a4ac8;

}

.color-dark-organge {

	color: #e25b07;

}

.color-dark-grey {

	color: #393939;

}

.color-brown {

	color: #555454;

}

.color-orange {

	color: #e88103;

}

.bold {

	font-weight: bold;

}

.normal {

	font-weight: normal;

}

.center {

	text-align: center;

}

.spacer {

	line-height: 48px;

}

.cursor {

	cursor: pointer;

}



.mr-top0 {

	margin-top: 0px;

}

.mr-top5 {

	margin-top: 5px;

}



.mr-top10 {

	margin-top: 10px;

}



.mr-top {

	margin-top: 20px;

}

.mr-top30 {

	margin-top: 30px;

}



.mr_top20 {

	margin-top: 20px;

}

.mr-top15 {

	margin-top: 15px;

}



.mr-top25 {

	margin-top: 25px;

}

.mr-top50 {

	margin-top: 50px;

}

.mr_top_14{margin-top: 14%;}

.mr-top60 {

	margin-top: 50px;

}

.mr-top70 {

	margin-top: 70px;

}



.mr-top80 {

	margin-top: 80px;

}



.mr-top150 {

	margin-top: 150px;

}



.padd-tp10 {

	padding-top: 10px;

}



.padd-left5 {

	padding-left: 5px;

}



.mr-bott0{ margin-bottom: 0 !important;}

.mr-bott10{ margin-bottom: 10;}

.mr-bottom {

	margin-bottom: 20px;

}

.mr-bott40 {

	margin-bottom: 40px;;

}



.mr-top18per{ margin-top: 18%;}



.mr-top16per{ margin-top: 16%;}

header{ background: white url("../images/header_5_2.png") repeat scroll 0 0 / cover ;
    height: 215px;
    padding: 8px 0 0;
    width: 100%;}





.logo{ margin-top: 10px; margin-bottom: 22px; color:#031875;}


#user_nav ul li.user_thumb span.icon img {height: 29px;  width: 30px;}
#user_nav ul li.user_thumb { height: 36px; width: 36px;}
.heading{ margin-top: 30px;}

.logo > a {
    color: #fff;
}






ul.hedr_btn{ margin: 0; padding: 0; float: right;  }

ul.hedr_btn li{ font-size: 19px;color: #FFF;font-family: 'Segoe UI'; font-weight:500; margin: 0; list-style: none; display: inline;      margin: 0 0px; line-height: 42px;}

.search_out{ background:none; width:100%;  float:left; margin-top: 26px; }

.navbar.navbar-inverse.sec .nav.navbar-nav {
    float: none;
    text-align: center;
    width: 100%;
}

.btn.btn-default.dropdown-toggle.drop {
color: #494848;
    font-size: 24px;
    height: 54px;
    margin-top: 11px;
}

.navbar.navbar-inverse.sec .nav.navbar-nav li {
    display: inline-block;
    float: none;
    text-align: center;
}

.input-group .form-control.search_box {
    float: left;
    font-size: 21px;
    height: 54px;
    margin-bottom: 0;
    margin-top: 11px;
    position: relative;
    width: 100%;
    z-index: 2;    border-top: medium none;
}
.btn.btn-default.search_icon {
	  background: #031875 none repeat scroll 0 0;
    border: 0px solid #fff;
    margin-top: 10px;
 height: 55px;
}
.nav.navbar-nav > li:focus {
    background: #fff none repeat scroll 0 0;
    color: #000;
}


.logo > a:hover {
    color: #fff;
}
.logo > a:focus {
    color: #fff;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: rgb(3, 24, 117);
    border-radius: 0;
    color: rgb(255, 255, 255);
}

.nav.navbar-nav > li:hover a{ color:#000;}
.btn span.fa-search{ color: #fff; font-size: 37px; padding-top: 0;}

header p { color: #fff; line-height:26px;}

.btn.btn-default.dropdown-toggle.drop2 {border: medium none; float: right;
    font-size: 20px;
    font-weight: 600;
    margin: -3px 0;
    padding: 10px 18px; color:#494848;
}

.hedrbtm_add{ background:#fff; border:1px solid transparent; height:auto; width:100%; margin:20px 0;}
.heddrbtm_add{
	
	background:#fff; border:1px solid #000; height:252px; width:100%; margin:20px 0;
	
}

p.cat_not_found_content{ padding-bottom: 15px;   }
.breadcrumb{ margin-bottom: 30px;   }
p.cat_not_found_content {  border-bottom: #e8e8e8 solid 1px;}

.add_left{ /*background: rgb(255, 255, 255) none repeat scroll 0 0;*/
    /*border: 1px solid rgb(0, 0, 0);*/
    height: 600px;
    margin: 30px auto 20px;
    width: 160px;}
.add_width{   width: 12%;}

.semicod_head{font-size:18px; color:#494949; font-weight:600;   text-align: center; margin-top:20px;}


ul.semicod_list{margin-top: 25px; padding: 0; float: left;  }

ul.semicod_list li{ font-size: 19px;color: #FFF;font-family: 'Segoe UI'; font-weight:500; margin: 0; list-style: none; display: inline;float:left;       margin: 0 34px;line-height: 42px;}

.broad > ul {
    margin: 0;
    padding: 0;
}

.panel-heading.my_panel{ background:#fff;}

.nav-tabs > li > a{color:none; font-size:17px; font-family: 'Segoe UI', sans-serif;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ border:none;}
.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
    padding: 0 33px 0 0;
	  width: 50%;
}
.nav-tabs{ border:none;}
.panel.with-nav-tabs.panel-default { border: medium none; margin-top: 41px; margin-bottom: 0px;}
.panel-body { background: #fff none repeat scroll 0 0;}


.more_btn {
    color: rgb(26, 89, 165) !important;
    float: right;
    margin-top: 8px;
    text-decoration: underline;
    width: 34%;
}

ul.tab_list{margin-top: 5px; padding: 0; float: left;  }

ul.tab_list li {
    color: #fff;
    display: block;
    float: left;
    font-family: "Segoe UI",sans-serif;
    font-size: 10px;
    font-weight: 500;
    line-height: 21px;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 20%;
}
ul.tab_list li a{ color:#898989;}

ul.tab_list li a:hover{ color:#2968b5;}

.nav > li > a {
    display: block;
  padding: 13px 33px 18px;
      position: relative;
}

.icon img {
    margin-bottom: 10px;

    text-align: center;
    width: 40px; margin-left: auto; margin-right: auto; display: block; margin-top: 10px;
}

.list-group-item {
   background-color: rgb(255, 255, 255);
    border: 1px solid rgb(221, 221, 221);
    display: block;
    font-size: 13px;
    line-height: 14px;
    margin-bottom: -1px;
    padding-top: 4px;
    position: relative;
    text-transform: uppercase;
}
.blue_section{ background:#1a59a5; padding:30px 20px;}

.feed_hed{font-size:16px; color:#fff; font-weight:bold; text-transform:uppercase;} 
.feed_hed span{color:#000;}
.feed_hed2{font-size:16px; color:#fff; font-weight:bold; margin:15px 0; text-align:left;} 
.call_btn{border-radius: 0;font-size: 18px;font-weight: 600; margin-top: 21px; width:100%; color:#1a59a5;}

ul.box_list{ margin-top:25px; padding:0; list-style:none;}
ul.box_list li{ font-size:15px; font-weight:500; font-family: "Segoe UI",sans-serif; display:block; text-align:left; font-weight:bold; }
ul.box_list li a{ color:#fff;}

.logo_tex{font-weight:600; color:#fff; margin-top:20px;text-transform:uppercase; }

.footer_section{ background:transparent; padding:30px 20px;}
.ftr_add {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #000;
    height: 68px;
    margin:0;
    width: 100%;margin-bottom:30px
}

.col-md-12.first {
    margin-bottom: 20px;
}
ul.footer_nav {margin:0px auto;padding:0px; list-style:none; ;}
ul.footer_nav li{color:#1a1c1f;margin:3px 5px ;padding-left:5px; display:inline; }
ul.footer_nav li a{ color:#1a1c1f;}

.footer_nav > li:nth-child(1) {  font-size: 20px;font-weight: 600; border-radius:4px;}
.term{   font-size: 14px !important;  font-weight: normal !important;}

ul.hedr_btn li a.btn.btn-default {  padding: 4px 18px; color:#fff; font-size:16px; font-family: 'Segoe UI', sans-serif;     border: 2px solid #fff;font-weight:500;  background-color:#031875; border-radius:4px;}
.logo{
	color:#000;
	font-size:20pt;
	font-weight:bold;
	font-family: "Segoe UI"; 
	/* margin-top: 20px; */
	margin-top: 0px;
    margin-bottom: 0px;
	
	}
	
	ul.hedr_btn li a.btn.btn-default:hover {
    background: #fff none repeat scroll 0 0;
    border: 2px solid;
    color: #031875;
}

header.sticky .navbar-inverse {
	margin-top:0px !important;
}


	.navbar{ border-radius:0px;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus
{ background:none color:#000}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{ background:#e73737;}
.navbar-inverse .navbar-nav > li{ font-size:14px; font-weight:600; border:none;     margin-left: 10px;   }


.navbar-inverse {
    background-color: #031875;
	color:#fff;
 margin-top: 72px;

}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;   text-transform: uppercase;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{#efe9dc}
.nav.navbar-nav a {
    font-weight: 500;
}
.nav.navbar-nav > li:hover{background-color:#FFF; color:#6b4b05;    }
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{ background:none; color:#fff;}
.navbar {

    margin-bottom: 0;

}
.panel-default > .panel-heading{psdding:0}
.nav-tabs > li > a{border:none;}

.nav.nav-tabs.nav > li{padding:0px;    background: transparent; text-align: center;}
.panel-body{
	background-color:#fff;
	color:#000;
	}
.nav.nav-tabs.nav > li:hover{   background: #031875 none repeat scroll 0 0;
	color:#fff;}
.nav > li > a:hover, .nav > li > a:focus{background-color:none;}
.nav.nav-tabs.nav a:hover {
    background: #031875 none repeat scroll 0 0;
	color:#fff;
}
.panel-success > .panel-heading{background-color:#fff;}
.specimg_text {
    font-size: 12pt;
    padding-top: 23px;
}
ul.footer_nav {margin:0px auto;padding:0px; list-style:none; ;}
ul.footer_nav li{color:#1a1c1f;margin:3px 5px ;padding-left:5px; display:inline; }
ul.footer_nav li a{ color:#1a1c1f;}

.footer_nav > li:nth-child(1) {  font-size: 20px;font-weight: 600;}
.term{   font-size: 14px !important;  font-weight: normal !important;}

.table_head {
    color: #000;
    font-family: "Segoe UI",sans-serif;
    font-size: 19px;
    font-weight: bold;
    margin: 15px 0;  line-height: 20px;  
}


.table_hed2{font-wt-500; color:#1a59a5; font-weight:600; font-family: 'Segoe UI', sans-serif; margin-bottom:10px;}


.footer_hed{ font-size: 20px;font-weight: 600; color:#fff;  margin-bottom: 10px;}

ul.footer2_nav {margin:0px auto;padding:0px; list-style:none; ;}
ul.footer2_nav li{color:#fff;margin:3px 5px ;padding-left:5px; display:inline; }
ul.footer2_nav li a{ color:#fff;}

.term{   font-size: 14px !important;  font-weight: normal !important;}

table tbody tr td p {   color: #2b2b2b;font-family: 'Segoe UI', sans-serif;    font-size: 14px;    font-weight: 500; text-align:left; }


.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #f4f3f3;
}

.table_out{ background-color: #f4f3f3; width:100%;  padding:10px; float:left;}

ul.table_list {margin:0px auto;padding:0px; list-style:none; ;}
ul.table_list li{color:#1a1c1f;margin:3px 0px ;padding-left:0px; width:20%; float:left;  text-align: center;}
ul.table_list li h6{ color:#1a59a5; font-weight:600; font-family: 'Segoe UI', sans-serif; margin-bottom:8px; text-align:center;}
ul.table_list li p { color:#000; font-weight:500; font-family: 'Segoe UI', sans-serif;  font-size:13px; text-align:center; word-break:normal;}





.manu_head{  border-bottom: 1px solid;
    color: #031875;
    float: left;
    font-size: 29px;
    font-weight: bold;
    margin: 11px 0 0;
    width: 100%; text-transform: uppercase;}

.manu_add{ background:#fff; border:1px solid #000; height:66px; width:100%; margin:20px 0; float:left;}
.manu_head2{color:#666565; font-size:24px; border-bottom:1px solid #2868b4; width:100%; font-weight: 600;}

ul.manu_list{margin-top: 5px; padding: 0; float: left;  }

ul.manu_list li{ color: #fff;
    display: block;
    float: left;
    font-family: 'Segoe UI', sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 21px;
    list-style: outside none none;
    margin: 0;
    width: 50%;}
ul.manu_list li a{ color:#666565;}

ul.manu_list li a:hover{ color:#2968b5;}

ul.manu_list2{  float: left;
    height: 17em;
    margin-top: 5px;
    overflow: auto;
    padding: 0;  }

ul.manu_list2 li{ color: #fff;
    display: block;
    float: left;
    font-family: 'Segoe UI', sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 21px;
    list-style: outside none none;
    margin: 0;
    width: 100%;}
ul.manu_list2 li a{ color:#666565;}

ul.manu_list2 li a:hover{ color:#2968b5;}


.manuftr_add{ background:#fff; border:1px solid #000; height:90px; width:100%;   margin: 25px auto; width:728px;}

.footer2{ background:#031875; width:100%; padding:20px 0; margin: 20px 0 0 0; float:left;}

.bi_outer{ background:#f3f0f0; padding:10px 5px; width:100%; color:#3b3c3d; font-size:18px; font-weight:bold;  margin-top: 15px;}

.bi_panel {
border-bottom: 2px solid hsl(0, 0%, 0%);
    border-radius: 0;
    color: hsl(0, 0%, 0%);
    float: left;
    font-weight: bold;
    height: 58px;
    margin-bottom: 20px;
    margin-top: 15px;
    overflow: hidden;
    padding: 10px 5px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: normal;
    width: 100%;
}

.bi_panel:hover {
    background: #19319d none repeat scroll 0 0; color:#fff;
   
}

.pad0{ padding:0;}



.bi_inner{  
    float: left;
    height: auto;
    padding: 0px 0;
    text-align: center;
    width: 100%;
}
.manuftr_nmbr{width:110px; height:110px; border-radius:50%; border:1px solid #ccc;}
.manuftr_tex{ font-size:12px; color:#000; margin-top:5px; }

h6.manuftr_head {
    color: #1a59a5;

    font-size: 20px;
    font-weight: bold;
    margin: 25px 0 0; text-align:center;
}
.manuftr_tex2{ font-size:14px; color:#494848; margin-top:5px; font-weight:600; padding:10px;   text-align: center;  }

.tab li {
     color: rgb(0, 0, 0);
    display: inline-block;
    float: none;
    font-family: Segoe UI;
    font-size: 12pt;
    font-weight: bold;
    list-style: outside none none;
    margin: 0 31px 0 0;
    padding: 4px;
    text-align: center;}

    .tab li.last_child {
    margin-right: 3px;
    padding: 0;
}

.tab > ul {
    display: inline-block;
    float: none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}


.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{color:#000;}

.tab li:nth-child(5) {   margin: 0;}
.list {
    background-color: #edecea;
}
.col-md-12.list{
    background: transparent;
	  padding-bottom: 28px;  margin-top: 20px;
	
	}
	.list-item > h6 {
   font-size: 19pt;
    font-weight: bold;
    margin-bottom: 25px;
    margin-left: 0;
    padding-top: 13px;   text-transform: uppercase;
}

.specif_img img {
    margin-top: 36px;
    margin-left: auto;
    margin-right: auto;
}

/*.list ul li:hover {
    background: #000 none repeat scroll 0 0;
}*/

.tab_list1 a:hover {
    color: #031875;
}

.list li {
    border-bottom: 3px solid #000;
    border-radius: 25px;
    color: #000;
    float: left;
    list-style: outside none none;
    margin-bottom: 10px;
    margin-right: 26px;
    padding: 10px;
    text-align: center;
    width: 30%; font-weight:600;  margin-bottom: 26px; overflow:hidden;  text-overflow: ellipsis; white-space:nowrap;
  
}
.tab a:hover:focus{color:none;}
.panel-heading.my_panel {
    padding: 0;
}
.nav.nav-tabs.new > li {
    width: 20%;
}
.tab li:hover{background-color:#031875; color:#fff;    border-radius: 6px; border-radius:4px}
.tab li:hover a{ color:#fff;}
.blue_hr{ width:100%; height:1px; background:#2868b4; margin:0 0 20px 0;}

ul.manu_list{margin:0; paddding:0;}
ul.manu_list li{  color: #494848;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 5px;
    width: 100%;
 }
 .manu_list > li:nth-child(2) {
    //margin-bottom: 7em;
}
a:hover, a:focus{color:#000;}
.broad{background-color:#efe9dd;}

ul.manu2_list{margin:0; paddding:0;}
ul.manu2_list li{   float: left;
    font-size: 15px;
    font-weight: lighter;
    list-style: outside none none;
    padding: 9px 15px 15px 25px;

    width: 24%;
 }
 .broad li:hover{background-color:#031875; color:#fff;}
 .col-md-12.brd{background:#efe9dd;   padding-bottom: 10px;}
.broad li {
    float: left;
    font-size: 15px;
    font-weight: lighter;
    list-style: outside none none;    background: #fff none repeat scroll 0 0;
  
    width: 24%;
	    padding-top: 10px;  color: #000;  overflow: hidden;
    padding: 15px 15px 15px 25px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
 .manu2_list > li:nth-child(1) {
    margin-bottom: 15px;
}
.manu2_list{padding:0 7px;}
.brd {
    font-size: 15pt;
    font-weight: bold;
	color:#000;
	  padding-bottom: 35px;
}
 .heddrbtmm_add {
    background: #fff none repeat scroll 0 0;
    border: 1px solid;
    height: 92px;
	   margin-top: 274px;
}
.manu2_list > li:nth-child(3) {
    margin-bottom: 34px;
}

.margin20{ margin:20px 0;}

.list > ul {
    margin: 15px 0;
    padding: 0;
}
.table_head a {color: #031875;}

.table_head a:hover {color: #19319d; text-decoration:underline;}
.table_head a:focus {color: #19319d; text-decoration:underline;}


a:focus{outline:none;}
.col-md-12.clr-blk a {
    color: #000;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background-color:#031875; color: #fff;}

.Mheddrbtm_add{
	  background: #fff none repeat scroll 0 0;
    border: 1px solid;
    height: 92px;
	
	
	}

table tbody tr td p {   color: #2b2b2b;font-family: 'Segoe UI', sans-serif;    font-size: 14px;    font-weight: 500; text-align:left; }


.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #f4f3f3;
}

.table_out{ background-color: #f4f3f3; width:100%;  padding:0px; float:left;   padding: 10px 0;}

ul.table_list {margin:0px auto;padding:0px; list-style:none;}
ul.table_list li {
    color: #1a1c1f;
    float: left;
    margin: 3px 0;
    padding-left: 0;

    width: 20%;     
    word-break: normal;
}
ul.table_list li h6 {
  border: 1px solid #031875;
    color: #000;
    font-family: "Segoe UI",sans-serif;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 8px;
    margin-top: 0;
    padding: 10px;
    text-align: center;
}}
ul.table_list li p {  color: #000;
    font-family: "Segoe UI",sans-serif;
    font-size: 14px;
    font-weight: 500;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap; 
	background-color:#efe9dd;
	   padding: 16px;
	   word-break:normal;
	 }

ul.table_list1 li  {  color: #000;
    font-family: "Segoe UI",sans-serif;
    font-size: 14px;
    font-weight: 500;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap; 
	background-color:#efe9dd;
	   padding: 16px;
	 }
	 ul.table_list1 {margin:0px auto;padding:0px; list-style:none; ;}
ul.tab_list1 li {
    color: #fff;
    display: block;
    float: left;
    font-family: "Segoe UI",sans-serif;
    font-size: 11px;
    font-weight: 500;
    line-height: 21px;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 33%;
	padding-bottom:10px;
}
.tab_list1 > li {
    float: left;
    font-size: 12px;
    list-style: outside none none;
    overflow: hidden;

    padding-top: 4px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 25%;
}
.tab_list1 {
    padding: 0;
}

thead{
	background-color:#031875;
	color:#fff;
	  text-overflow: ellipsis;
	   white-space: nowrap;
	      overflow: hidden;
	}
.table-row{
		background-color:#D8DBE8;
		   border-bottom: 3px solid #fff;
	
	
	}
	.table-row2{
		background-color:#ACBAF7;
		   border-bottom: 3px solid #fff;
	
	
	}

	th {
    font-size: 13pt;
    font-weight: lighter;
    padding-left: 10px;
}
.table-row > td{
	font-size:11pt;
	  font-family: "Segoe UI",sans-serif;
	
	
	}
	.table-row2 > td{
	font-size:11pt;
	  font-family: "Segoe UI",sans-serif;
	
	
	}
	
ul.manu_list {
    float: left;
    padding: 0;
}

ul.manu_list li {
    color: #494848;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 5px;
   list-style:none;
       width: 180px;
	     padding: 5px;
   
}
.box{
width:300px;
height:250px;
border:1px solid;


}
.nav.nav-tabs.alfabets > li {
    padding: 0;
	 width: auto;   

}

ul.alfabets li.active a {
    border-radius: 0 !important;
    color: #fff;
}

ul.alfabets li a:focus {
background-color: #031875;
    color: #fff;
  
}
.col-md-2.tab1 {
    width: 20%;
}

ul.manu2_list {
    margin: 0;
}

/*.....................................................About us........................................	*/
.about_outer {
    background: #fff none repeat scroll 0 0;
    margin-top: 20px;
    padding: 20px;
}	
	
	
	.about_title {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 11px;
    text-transform: uppercase;}
	
	
	.privacy_outer {
    background: #fff none repeat scroll 0 0;
    margin-top: 20px;
    padding: 20px;}
	
.privacy_outer h3 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0 21px;
    text-align: left;
}

.mobno > p {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 1px 0 0;
    text-align: left;
}

.time_tex {
    line-height: 1;
    margin: 10px 0 27px;
    padding: 0;
    text-align: left;
}

.submit_btn {
    background: #031875  none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    margin-top: 10px;
}

.form-group {
    margin-bottom: 0;
}

.about_img {
    border: 7px solid #031875;
    border-radius: 1px;
}

.form-control.search_box:focus {
    border-left: 1px solid #ccc;
}

ul.tab_list1 li a:hover {
    color: #031875;
    text-decoration: underline;}
	
	ul.tab_list1 li a:focus {
    color: #031875;
    text-decoration: underline;
}

ul.footer2_nav li a:hover {
    color: #c2c2c2;
}
ul.relay_list {
    margin-top: 10px;
    padding: 0;
}
ul.relay_list li {
      background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border: 1px solid hsl(229, 95%, 24%);
    color: hsl(0, 0%, 0%);
    display: inline;
    float: left;
    font-family: "Segoe UI",sans-serif;
    font-size: 16px;
    height: 60px;
    list-style: outside none none;
    margin: 0 9px 10px 0;
    overflow: hidden;
    padding: 4px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: normal;
    width: 32%;
}

ul.relay_list li:hover a{
	
	color:#fff;
}

.relay_list li:hover {
    background: #031875 none repeat scroll 0 0;
    color: #fff !important;
    transition: width 2s ease 0s, height 4s ease 0s;
}
ul.footer2_nav li a:focus {
color: #c2c2c2;
}

.list-group-item.my_list2 {
      height: 47px;    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
  
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: #fff;
    color: #000;
}

.list-group-item.my_list2 > img {
    width: 38px;   
}
.list-group-item.my_list {
    font-weight: 600;
}



.feature_head {
    border-bottom: 1px solid #031875;
    color: #031875;
    float: left;
    margin: 0 0 15px;
    text-align: left;
    width: 100%; margin-top:20px;
	 text-transform: uppercase; font-weight: bold;
	 
}
ul.feature_product {
    float: left;
    margin-bottom: 25px;
    margin-top: 5px;
    padding: 0;
}

ul.feature_product li {
    color: #fff;
    display: block;
    float: left;
    font-family: "Segoe UI",sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
    list-style: outside none none;
    margin: 0;
    width: 33%;  
	 /*overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;*/
}

ul.feature_product li a {
    color: #898989;
}

ul.feature_product li a:hover {
    color: #031875; text-decoration:underline;
}

ul.feature_product li a:031875 {
    color: #031875; text-decoration:underline;
}



.col2 > h3 {
    color: #031875;
    font-size: 19px;
    font-weight: 600;
}


ul.semicntr {
    float: left;
    margin-bottom: 25px;
    margin-top: 5px;
    padding: 0;
}

ul.semicntr li {
    color: #fff;
    display: block;
    float: left;
    font-family: "Segoe UI",sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    list-style: outside none none;
    margin: 0;
    width: 100%;
}

ul.semicntr li a {
    color: #898989;
}

ul.semicntr li a:hover {
    color: #031875;
}

ul.semicntr li a:focus {
    color: #031875;
}


.page-2 {
    float: left;
    height: 180px;
    margin-left: 9px;
    margin-top: 20px;
    overflow: auto;
    padding: 16px 36px 0 8px;
    width: 48%;    border: 3px solid #ccc;   
}

.more_btn {
    float: right; color:#898989;
}


.more_btn:hover {
    float: right; color:#031875; text-decoration:underline;
}
.navbar-inverse .navbar-nav > li > a:focus {
    color: #000;
}

ul.alfabets li a {
    padding: 10px;
}


h1.breadcrumb i.fa {
    text-align: center;
    width: 16px;
}

.list li:hover {
    background: #031875 none repeat scroll 0 0;
    color: #fff;
}


.more_btn:hover {
    color: #000 !important;
    float: right;
    text-decoration: underline;
}



.breadcrumb {
   background-color: #E0E0E0;
    border-radius: 0;
    font-size: 17px;
    list-style: outside none none;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 8px 15px; color:#000; float:left; width:100%; text-transform: uppercase;
}  

   .breadcrumb a {color:#031875; font-weight:bold; float:left; line-height:30px !important;}
   .breadcrumb a:focus{color:#19319d  ;text-decoration:underline;}
   .breadcrumb a:hover{color:#19319d  ;text-decoration:underline;}
.breadcrumb i{  float: none;
    margin-left: 5px;
    margin-top: 1px; color:#031875; font-weight:bold}
	
		h1.breadcrumb i.fa {
    text-align: center;
    width: 16px;
}
	h1.breadcrumb i.fa {
    text-align: center;
    width: 16px;
}

ul.feature_product li a i {
    font-size: 12px;
}

ul.tab_list1 li a:hover i {
    color: #031875;
} 

.list-group-item.my_list {
 background: rgb(3, 24, 117) none repeat scroll 0 0;
    color: rgb(255, 255, 255);
    font-size: 12px;
    height: 47px;
    padding: 15px 5px;

}

.specif_img p.font-20 {
    font-size: 13px;
    margin-top: 10px;
    text-align: center;
}


	#mask {

  position: absolute;

  left: 0;

  top: 0;

  z-index: 9000;

  background-color: #000;

  display: none;

}

 

#boxes .window {

  position: absolute;

  left: 0;

  top: 0;

  width: 440px;

  height: 200px;

  display: none;

  z-index: 9999;

  padding: 20px;

  border-radius: 15px;

  text-align: center;

}



#boxes #dialog {

  background-color: #ffffff;
    border-radius: 3px;
    font-family: "Segoe UI Light",sans-serif;
    font-size: 15pt;
    height: auto;
    padding: 15px 10px 21px;
    width: 677px;

}



#popupfoot {

  font-size: 16pt;

  position: absolute;

  bottom: 0px;

  width: 250px;

  left: 250px;

}


.close {
    background: #000 none repeat scroll 0 0 !important;
    border-radius: 50%;
    color: #fff;
    float: right;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    opacity: 3.2;
    position: absolute;
    right: -1px;
    text-shadow: 0 1px 0 #fff;
    top: 0px;
    width: 30px;
    padding-top: -6px !important;
    z-index: 2147483647;
}


.close:hover, .close:focus {
    color: #fff;
    cursor: pointer;
    opacity: 0.8;
    text-decoration: none;
}

 .window {
    left: 0 !important;
    position: absolute !important;
top: -239px  !important;   }

.box > h2 {font-size: 20px;margin-bottom: 10px; word-break: normal;}


.time_tex a:hover {
    color: #031875 ;
    text-decoration: underline;
}

.time_tex a:focus {
    color: #031875 ;
    text-decoration: underline;
}
.time_tex a {
    color: #031875;
}
.list ul a:nth-child(3n+3) li {
    margin-right: 0;
}
.icon {
    float: none;
}

.icon_before {  line-height: 22px;
    margin-left: 0px; margin-left: auto; margin-right: auto; display: block;text-align: center;
    margin-top: 11px; margin-bottom: 0px;}
	.datasheet{ margin:0px; text-align: center; }
	
	table.table-bordered tbody tr:nth-of-type(odd) {
    background: #ECECF7;
}

h1.tagsss_h1{
font-size : 26px;
}


.navbar.navbar-inverse.top_menu{ background: transparent; border: none; }





.navbar.navbar-inverse.top_menu ul.nav.navbar-nav {
    float: right;
    padding: 13px 0 0;
}


.navbar.navbar-inverse.top_menu .navbar-inverse .navbar-nav > li {
    border: medium none;
    float: right;
    font-size: 14px;
    font-weight: 600;
    margin-left: 10px;
}


.top_menu ul li a {
    color: rgb(255, 255, 255);
    padding: 10px;
}


.detail_pad1 {
    padding-right: 0;
}



.detail_pad2 {
    padding-left: 0;
}

ul.list-group li a:hover{  color: #031875; text-decoration: underline; }

form.multisearch button.btn.btn-default.search_icon {
    height: 102px;
    margin-top: 5px;
    padding: 17px 44px;
}

.btn span.fa-search {
    color: rgb(255, 255, 255);
    font-size: 37px;
}

.multiple_search {
    border: 1px solid rgb(204, 204, 204);
    float: left;
    height: 100px;
    margin-top: 6px; font-size: 20px;
    resize: horizontal;
    width: 100%;  
}

form.multisearch .mr_tp50 {
    margin: 0;
}

form.multisearch .mr_tp50 {
    margin: 5px 0;
}

.panel-heading i.fa.fa-times-circle.delete_icon {
    float: right;
    position: absolute;
    right: 15px;
    top: 0;
}




.left_icon {
    float: left;
    width: 32%;
}

.panel-heading.result_sec {
    float: left;
    margin-bottom: 5px;
    width: 100%;
}

.panel-heading.result_sec {
    height: 38px;
}



.mt-16.midel {
    float: left;
    width: 31%;
}

form.multisearch h2 {
    margin-top: 20px; text-align: center;
}

nav {
    float: left;
    width: 100%;
}

.cur-pointer.fl-right.mt-16.delete_icon i {
    float: right;
}
h1.tagsss_h1.manu_head.ref{ margin-top: 30px; margin-bottom: 20px; } 


.refre_tex a:hover{color:#031875 !important }
.bi_panel:hover a{ color:#fff; }
div.distributer-image p {
    float: right;
    margin-top: 14px;
}




.count_pagi {
    float: left;
    left: 6%;
    position: absolute;
    top: 36px;
}




.count_pagi_bottom {
position: absolute;
bottom: 40px;
left: 6%;  
}    


.Zebra_Pagination ul{ margin-bottom: 10px !important; }


.date-time {
       bottom: 1px;
    display: block;
    left: 0;
    margin-top: 0;
    position: static;
    right: 0;
    text-align: center;
    width: 100%;
    clear: both;
    display: block;
    float: none;
}

.date-time.date-time1 {
    position: static;
    margin:10px 0;
}





/*login page styling start*/

.login_1 {
   background: transparent;
    box-sizing: border-box;
    display: block;
    float: none;
    max-width: 480px;
    padding: 47px 47px 31px;
    margin: 0em auto 10px;
    width: 480px;
    clear: both;
}


.login_1 .login-body {
     background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border-radius: 0;
    border-top: 4px solid hsl(41, 96%, 44%);
    padding: 20px;
    border: 12px solid #4759a5;

}


.login_1 i {
    background: hsl(41, 96%, 44%);
    clear: both;
    float: right;
    display: inline;
    font-size: 24px;
    padding: 5px 8px;
    margin-top: 4px; color:#fff;
}


.login_1 h3 {
    color: hsl(0, 0%, 27%);
    font-size: 26px;
    font-weight: 600;
}


.login_1 .login-body .field .required {
    background: #f7f7f7;
    width: 44px;
    height: 43px;
    text-align: center;
    padding: 11px;
    position: absolute;
    right: 1px;
    top: 19px;
    color: red;
    font-size: 18px;
}

.login_1 .login-body .field {
    position: relative;
}


.login_1 .login-body .field input {
    background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    border: 1px solid hsl(0, 0%, 80%);
    border-radius: 0;
    font-size: 16px;
    height: 45px;
    margin-top: 18px;
    padding: 7px;
    text-align: left;
    width: 100%;
}


.login_1 .login-body input.login-btn {
    background: hsl(229, 95%, 24%);
    border: medium none;
    border-radius: 0px;
    color: hsl(0, 0%, 100%);
    font-size: 19px;
    height: auto;
    margin-top: 18px;
    padding: 7px;
    text-align: center;
    width: 100%; 
}


.login_1 .login-body input.login-btn:hover {     background-color: hsl(229, 40%, 46%);;
}



  
/*sticky_header*/


header.sticky {
  background: hsl(0, 0%, 100%) none repeat scroll 0 0;
    box-shadow: 0 0 4px 1px hsl(0, 0%, 80%);
    font-size: 24px;
    height: auto;
    left: 0;
    position: fixed;
    right: 0;
    text-align: left;
    top: 0;
    transition: all 0.4s ease 0s;
 
    z-index: 999;
}

header.header.sticky .navbar-inverse .navbar-nav > li > a{ color:#000; }
header.header.sticky a h2 {
    color: #000;
}
header.header.sticky  .navbar-inverse{ border: none; }

header.header.sticky .search_out {
/*    display: none; 
*/         margin: 19px auto;
    border-radius: 5px;
    padding-bottom: 0px;
}

header.header.sticky ul.nav.navbar-nav{ padding: 0; }

header.header.sticky .col-md-8 {
    width: 1170px;
    margin: 0 auto;
    display: block;
    float: none; 
}
header.sticky  .btn span.fa-search{  }
header.sticky .search_out .col-md-12.col-xs-12 {
    width: 100%;
    margin: 0 auto;  
    display: block;
    float: none;
}

header.sticky nav {
    background-image: none !important;
}


header.header.sticky p{ display: none; }
header.header.sticky .input-group{  padding: 0 0; }

header.header.sticky .content{     margin-top: -219px; }

header.sticky .search_out {
    background-image: none; padding:0; margin-top: 0
}

header.sticky .search_out .container {
    width: 100%;
    padding: 0 9em;
}

header.sticky  .logo > a {
    color: hsl(0, 0%, 0%);
}

header.sticky .search_out{ margin-top: 0 }

/*sticky_end*/


.footer2 .container {
    width: 100%;
}





@media screen and (max-width: 1280px) {

.tab li { margin: 0 5px 0 0;}

ul.table_list li h6 {height:50px; }
}

@media screen and (max-width: 1280px) {
.nav > li > a {

    padding: 13px 34px 18px 32px;

}



@media screen and (max-width: 1170px) {


 .Zebra_Pagination li:first-child {
    width: 130px;
}



}


@media screen and (max-width: 1190px) {

 .Zebra_Pagination a.previous {
    background-position: right center !important;
    padding-left: 111px !important;
    padding-top: 30px;
}
.count_pagi_bottom{  left:0;   bottom: 80px;}



}



@media screen and (max-width: 1100px) { 

.pad_right { padding: 0; } 
.add_left { margin: 10px 0; width: 100%;}
   .add_width > img{ width: 100% !important; margin-right:0px; margin-left:0px;}

.pad_left{ padding-left:0px;}
.add_left img {width: 100% !important;}

.add_left { width: 100% !important;}

.list-group-item.my_list2 {/* overflow: hidden;text-overflow: ellipsis; white-space: nowrap; */}
}

	
	
	@media screen and (max-width: 1024px) {  
	

	
	}


@media screen and (max-width: 992px) {

.nav > li > a { display: block; padding: 13px 43px 18px 20px;}

.pad0{ padding-left: 15px;
    padding-right: 15px;}
	
	ul.tab_list1 li{ width:50%;}
	ul.footer2_nav li { font-size: 12px;}
	
	.footer_hed { color: #fff; font-size: 16px;margin-bottom: 10px;}
	
	ul.feature_product li {width:50%;}
	
	ul.relay_list li { width:48%;}
	
	.list li {width:45%;}
	
	.list ul a:nth-child(3n+3) li {
    margin-right: 27px;
}

	.manuftr_add {width: 100%;}

.count_pagi {left: 4px;top: 43px;}
.Zebra_Pagination a.previous{ padding-left: 87px; }

.count_pagi_bottom {
    bottom: 90px;
    left: 0;
}


	
}
@media screen and (max-width: 900px) {
.date-time {bottom: 30px;}


}

@media screen and (max-width: 800px) {
 .list li {
    width: 44%;
}

}

@media screen and (max-width: 768px) {
   

}

@media screen and (max-width: 767px) {
	.row{
		margin:0px !important;
	}
.tab li {
    font-size: 12pt;
    font-weight: 600;
    margin: 0;
    line-height: 35px;
    padding: 4px;
}
.logo{ text-align:center; float:none;}
header{ height:auto;    padding: 15px 0;}
.tab li {font-size: 11pt;font-weight: 600;}

.nav > li > a {display: block; padding: 11px 42px 10px 20px;}

.logo { margin-bottom: 10px;   font-size: 18pt;}

.btn.btn-default.dropdown-toggle.drop { font-size: 18px;}
.input-group .form-control.search_box {  font-size: 18px;}
.feature_head { font-size: 20px;}

ul.table_list li h6 {font-size:15px;}

.table_list li img { width: 30px;}

   .manu_head {
    font-size: 17px;
    float: none;
    text-align: center;
}
   .form-group { padding: 0;}
   
   .submit_btn { margin-bottom: 28px;}
   
   .about_img {width: 100%;}
   
   .mobno > p {font-size: 13px;}
   .list ul a:nth-child(2n+2) li { margin-right: 0;}
   
   .list-item > h6 {font-size: 13pt;}
   
   .specif_img p.font-20 { font-size: 15px;}
   
   .icon_before {font-size: 12px;}
   
 i.fa.fa-chevron-right {
    font-size: 10px;
}
.wsite-elements.wsite-not-footer {
    float: left; width:100%;
}

header {  height: 230px;}

.header_inner.search {
    padding: 0 15px;
}

  form.multisearch button.btn.btn-default.search_icon {
    height: auto;
    margin-top: 5px;
    padding: 20px 44px;
}

.btn span.fa-search {
    font-size: 30px;
}
.panel-heading.result_sec {
    height: 68px;
}

.multiple_search {
    height: 72px !important;
}

form.multisearch { padding: 0 15px;}
.panel.panel-default{ margin:0 15px; }
.navbar.navbar-inverse.sec .nav.navbar-nav li{ display: block; }
.header_inner.home.ref {padding: 0 15px;}
.table_out{ padding:10px 0px; }
.col-md-8.col-sm-8.col-xs-12.pad_rightm.mobile_pad { padding: 15px;}

.count_pagi {
    left: 4px;
    text-align: center;
    top: 10px;
    width: 100%;
}

.count_pagi_bottom{ text-align: center; width:100%; left: 0;  bottom: 79px; }

.Zebra_Pagination li:first-child {
    width: auto;
}

.Zebra_Pagination a.previous {padding-left: 20px !important;}
.Zebra_Pagination{ margin-top:17px; }

.date-time{ bottom: 0 }
.date-time.date-time1 , .date-time {text-align: center;} 
ul.semicntr li{line-height: 27px;    padding-bottom: 10px;}
.h1tag {font-size: 20px !important;}

ul.footer2_nav li{ font-size: 14px; line-height: 24px; }

object{ display: none !important; }


}
@media screen and (max-width: 736px) {


}



@media screen and (max-width: 688px) {
	ul.tab_list1 li {
    color: #fff;
    display: block;
    float: left;
    font-family: "Segoe UI",sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 33%;
	padding-bottom:15px;
}
#boxes #dialog {height: auto;width: 100% !important;}

#boxes img {height: auto !important;}
}
@media screen and (max-width: 640px) {
ul.manu_list2 li{ width:50%;}
/*.list li { width: 100%;}*/
   .distributer-image img { float: none;}

}

@media screen and (max-width: 600px) {
  .wsite-multicol {    overflow-y: hidden;    overflow-x: auto;    display: block; }
  
  ul.footer2_nav li{
	  display:block;    padding-bottom: 10px;
  }
  .table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    overflow-y: hidden;
    display: block;
}
  
.login_1{ width:100%; padding:20px 10px;}

}

@media screen and (max-width: 520px) {


}

@media screen and (max-width: 480px) {
ul.table_list li { width:100%;  font-size: 14px; padding-bottom: 10px; }
ul.table_list li h6 {font-size: 14px; height:auto;       } 
ul.tab_list1 li {
    color: #fff;
    display: block;
    float: left;
    font-family: "Segoe UI",sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    padding-bottom: 22px;
}
.table_head { font-size: 14px;}

.page-2 { margin-left: 0;width: 100%;}

.col2 > h3 { font-size: 17px;}

ul.relay_list li {  font-size: 14px;
    height: auto;
    padding: 10px;
    width: 100%;}

ul.alfabets li a { padding: 4px;}
.pad0{ padding:0px;}

.header_inner.home.ref .width_full{ width:100%; }
.table_head { margin-bottom: 0;}
.table_list{ text-transform: uppercase; }
.breadcrumb i{ margin-left: 0; }
ul.relay_list li{ white-space: normal; }
.mobile_view_{ width:100%; }
.bi_panel{ height: auto;  }


.count_pagi_bottom { bottom: 10px;}

.count_pagi_bottom {
    bottom: 90px;
    left: 0;
    text-align: center;
    width: 100%;
}

ul.feature_product li{ width:100%; }
.page-2{ height: auto; }
}
@media screen and (max-width: 468px) {
.privacy_outer h3 { font-size:15px;}

ul.feature_product li{ word-break: normal; margin-bottom: 10px; white-space: normal; }
}

@media screen and (max-width: 414px) {
.tab li { font-size: 12pt;font-weight: 600;}
   
.list-group-item.my_list2 { height: 47px;}        

.nav > li > a {white-space: nowrap;}


.btn span.fa-search { font-size: 24px;}
.nav > li > a {font-size: 14px;}

.list li {width: 100%;}     
.bi_panel{ margin-top:0; }



}

@media screen and (max-width: 400px) {
.count_pagi_bottom {
    bottom: 61px;
    left: 0;
    text-align: center;
    width: 100%;
}

.Zebra_Pagination { padding-left: 0 !important;}



}

@media screen and (max-width: 384px) {

ul.tab_list1 li { width: 100%;}
ul.feature_product li {width: 100%;}
.feature_head {font-size: 16px;}

ul.table_list li {width: 100%;}

.breadcrumb { font-size: 14px; line-height:26px;}

.width_full{ width:100%;}
textarea.multiple_search {
    height: 62px !important;
}

}

@media screen and (max-width: 375px) {

.distributer-image img{float:none;}
.breadcrumb a {
	line-height:30px;
    float:none; 
    font-size: 14px;
}

}


@media screen and (max-width: 360px) {
.full_width{ width:100%;}

 
.list-group-item{ font-size: 12px; font-weight:500 }




}








